local sound = ui.MediaPlayer()
sound:setSource('./startup.mp3')
sound:setLooping(false)
local flag = 0

function update(dt)
  if car.extraA and flag == 0 then
    sound:setVolume(ac.getAudioVolume('main') * 1.0)
    sound:play()
    flag = 1
  end

  if not car.extraA then
    flag = 0
  end

end